Listado oficial de los Mac compatibles con OS X Mountain Lion

COMPARTIR 0 TWITTEAR

Las probabilidades de que ya conozcas si tu Mac es compatible con OS X Mountain Lion son muy elevadas. Es más, quizás estés leyendo este post desde alguna de las versiones previas ya lanzadas, pero bueno, no está de más informar los temas oficiales. Ya tenemos a nuestra disposición el listado oficial de compatibilidad con Mountain Lion, siento decirte que si me estás leyendo desde alguno anterior a 2007, ya puedes comenzar a llorar.

OS X Mountain Lion

¡Atención, atención, última hora! Ya disponemos del listado oficial de equipos que podrán hacer funcionar OS X Mountain Lion.

Tras el lanzamiento de la versión GM de OS X Mountain Lion, todos estamos pensando lo mismo, la versión definitiva está prácticamente lista. Las numerosas criticas que recibió OS X Lion han provocado una expectación aún mayor por este nuevo OS X, todos esperamos que Apple pueda corregir los errores y aportar las novedades oportunas.

A pesar de que es muy probable que ya sepas si tu Mac será compatible con este felino 10.8, no está de más comentar que ya tenemos acceso a los datos oficiales. En la siguiente lista encontrarás si definitivamente tu equipo o no es compatible con el nuevo sistema operativo:

  • MacBook de aluminio de finales de 2008 y todos desde principios de 2009 o recientes.
  • MacBook Pro de mediados/finales de 2007 o recientes.
  • MacBook Air de finales de 2008 o recientes.
  • Mac mini de principios de 2009 o recientes.
  • iMac de mediados de 2007 o recientes.
  • Mac Pro de principios de 2008 o recientes.
  • Xserve de principios de 2009.

Básicamente si tu Mac es anterior a 2007 o tiene una gráfica GMA 950 o X3100, lo siento, te quedas en Lion (o Snow Leopard, es mi consejo). En definitiva, Mountain Lion ahora solo funciona (tanto las extensiones como el núcleo) en 64 bits, dejando de lado las antiguas en 32 bits.

¿Podemos enfadarnos si nuestro Mac no está en la lista? Se me hace complicado responder a esta pregunta. En mi opinión diría un claro, no, no podemos; pero es cierto que yo hace años que asumí y vendí mi alma a la obsolescencia programada. No podemos luchar contra ella, las grandes empresas como Apple marcarán la vida de nuestros aparatos nos guste o no, y a mí no se me ocurre manera alguna de enfrentarme a esto. Aún así no temas, Apple seguirá sacando actualizaciones de seguridad para Snow Leopard y Lion al menos durante un año más, y teniendo en cuenta lo bien que va mi MacBook con Snow Leopard, ni me planteo como sería mi vida con Mountain Lion.

Archivado en Compatibilidad, Mac, Oficial, OS X, OS X Mountain Lion
COMPARTIR 0 TWITTEAR

Comentarios (12)

Usa tu cuenta de Facebook para dejar tu opinión.

  • Diego Liarte dice:

    Lo malo de Snow Leopard es que los desarrolladores ya se han olvidado de él, y no tienen presente que casi la mitad de usuarios de Mac siguen usando este SO.

  • frankie dice:

    tengo problema para actualizar mi mac pro 17,tengo el os 10.5.8,quiero actualizarlo y no puedo,me dice que necesito la versión 10.6,la descargo,pero no puedo,podeis ayudarme por favor,gracias

Publica tu opinión usando tu cuenta de Facebook.

Otras webs de Difoosion